body
{
    margin: 0;
    margin-left: 20px;
    padding: 0;
    font-size: 100%;
}

[ng\:cloak], [ng-cloak], .ng-cloak
{
    display: none !important;
}

.label
{
}

.label.disabled
{
    color: lightgray;
}

.bold16
{
    font-size: 16px;
    font-weight: bold;
}

.cell
{
    padding: 15px;
    min-height: 20px;
    border: 1px solid grey;
}

.large_check
{
    width: 16px;
    height: 16px;
}

.apps_list
{
    padding: 5px;
    min-width: 250px;
}

.apps_list .title
{
    text-align: left;
    color: lightblue;
}

.app_line_item
{
    height: 24px;
}

.query_box
{
    padding: 5px 0;
}

.edit_box
{
    margin-left: 10px;
    padding: 5px;
    border: 2px solid grey;
}

.edit_box input
{
    min-width: 250px;
}

.float_right
{
    float: right;
}

.calendar_button
{
    vertical-align: baseline;
    width: 20px;
    height: 20px;
}

.icon_16
{
    width: 16px;
    height: 16px;
}

.icon_32
{
    width: 32px;
    height: 32px;
}

.text_area_label
{
    vertical-align: top;
}

.index_list
{
    padding: 10px;
}

.control_bar
{
    background-color: lightblue;
    margin-bottom: 5px;
}
.control_bar td
{
    padding: 5px;
    border: 1px solid blue;
}
.control_bar a
{
    text-decoration: none;
}

.current_page
{
    background-color: yellow;
}

#output
{
    white-space: nowrap;
    overflow-x: scroll;
}

.control_tab
{
    cursor: pointer;
}

.tool_bench td
{
}

.tool_bench .column
{
    padding: 5px;
    border: 1px solid lightblue;
    vertical-align: top;
}

.tool_box
{
}

.inline_block
{
    display: inline-block;
}

.select_all
{
    margin: 0 5px;
    width: 100px;
}